/*body {

	direction: ltr;

}*/



/*******************************************

*              Main Menu

*******************************************/

.navbar-nav > li {

	float: left;

}

.navbar-default .navbar-nav li:first-child a.dropdown-lang1:before {
    content: none;
}

.navbar-right .dropdown-menu {
	left: 0;
}

.navbar-default .navbar-nav > li > a:before {

	

	content: "||";

	color: #9BD5C7;

	margin: 0 42px;

}



.navbar-default .navbar-nav > li > a:after {

	content: "";

	margin: 0;



}



.navbar-default .navbar-nav li:first-child a:before {

	content: none;

}



.navbar-default .navbar-nav li:last-child a:before {

	content: "||";

	color: #9BD5C7;

	margin: 0 42px;

}



.navbar-brand {

	position: absolute;

	right: 20px;

	top: 15px;

    left: initial;

}



.navbar-right {

     float: left!important; 

}



.navbar-default .navbar-nav > li:first-child > a {

    padding-right: 0;

}



/*.navbar-default .navbar-collapse, .navbar-default .navbar-form {

    margin-left: 35px;

}

*/



@media (min-width: 1480px) {

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {

        margin-left: 35px;

    }



   



}



@media (max-width: 1480px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

        z-index: 2;

    }



    .navbar-toggle {

        float: left;

        margin-right: 10px;

        margin-left: 10px;

        top: 0px;

        border: none;

        border-radius: 0px;



        display: block;

        z-index: 2;

    }



    .navbar-collapse {

        border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);

    }

    .navbar-fixed-top {

        top: 0;

        border-width: 0 0 1px;

    }

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

        margin-top: 7.5px;

    }

    .navbar-nav>li {

        float: none !important;

	    text-align: center;

    }



    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

    }

    .collapse.in{

        display:block !important;

        /*border-color: #0C1139;*/

    } 



     /*    delete the two "||" of the nav bar links: */



	/*.navbar-default .nav.navbar-nav > li > a:after {

	    content: '';

	    margin: 0;

	}*/



    .navbar-default .navbar-nav > li > a:before {

        content: none;

    }



   .navbar-default .navbar-nav > li > a:after {

        content: none;

        color: #9BD5C7;

        /*margin-bottom: : 5px;*/

    }



    /*.navbar-default .navbar-nav li:last-child a:before {

        content: "||";

        color: #9BD5C7;

        margin: 0 42px;

    }*/



    .navbar-default .navbar-nav li:last-child a:before {

        content: none;

        color: #9BD5C7;

        margin: 0 42px;

    }



	.navbar-brand {

	    padding: 0px;

	    margin: 0px !important;

	    top: 13px; 

	    position: absolute;

	    /*right: 20px;*/
	    right: 0px;

	}
}

@media (min-width: 600px) and (max-width: 1480px) {
	.navbar-brand {
	    top: 6px; 
	    right: 20px;
	}
}



/*******************************************

*             lead form

*******************************************/



.center-collapse-btn .text-white.text-center.lead-form-header {

	white-space: pre-line;

}



.form-term .lead-form-checkbox {

    position: relative;

    top: -16px;

    right: 0px; 

}



.form-term {

    padding-left: 5px;

}



.btn.btn-block.btn-pink img {

	-ms-transform: rotate(180deg); /* IE 9 */

    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */

    transform: rotate(180deg);

}



@media screen and (max-width: 463px) and (min-width: 50px) {



	.form-term>label {

	    font-weight: 800;

	    font-size: 13px;

	    margin-right: 0px; 

	    position: relative;

	    top: -20px;

	    left: 20px;

	}



    .form-term .lead-form-checkbox {

        position: relative;

        top: 0px;

        right: -1px;

    }

}

@media screen and (max-width: 500px) and (min-width: 479px) {
	.fr .form-term .lead-form-checkbox {
		top: -16px;
	}

	.fr .form-term > label {
		width: 90%;
	}
}

@media screen and (max-width: 479px) and (min-width: 50px) {
	.fr .form-term .lead-form-checkbox {
	    top: -33px;
	}

	.fr .form-term > label {
		width: 90%;
		top: 0px;
    	left: 5px;
	}	
}

@media screen and (max-width: 335px) and (min-width: 50px) {
	.fr .form-term .lead-form-checkbox {
	    top: -51px;
	}

	.fr .lead-form-logo-wrapper {
	    position: static;
	    position: relative;
	    top: 12px;
	}
}


/*******************************************

*         sections - 

*******************************************/



@media (min-width: 1280px) {

	.location-section-top-map {

		width: 35%;

	}

}





/*******************************************

*         timing & prices - 

*******************************************/





@media (max-width: 600px) {



	 .timing-section-prices-wrapper-mobile .price-details.first {

	    width: 19%;

	    display: inline-block;

	    padding-right: 1%;

	    padding-left: 1%;

	    text-align: center;

	    border-left: none !important;

	    padding-top: 0;

	}



	.timing-section-prices-wrapper-mobile .price-details.last {

	    width: 19%;

	    display: inline-block;

	    padding-right: 1%;

	    padding-left: 1%;

	    text-align: center;

	    border-left: 2px solid black;

	    padding-top: 0;

	}



	.current-price {

	    max-width: 90%;

	    margin: auto;

	    margin-top: 5%;

	    margin-bottom: 5%;

	}



	.current-price-price div {

	    font-size: 9px;

	}



	.current-price-price {

	    width: 50%;

	    margin-left: 5px;

	}



	.current-price-data {

		width: 40%;

		text-align: right;

	}



	.current-price-price.en {

		width: 65%;

		text-align: center;

	}



	.current-price-data.en {

		width: 30%;

	}

}





/* break point for fr prices text: */

@media (max-width: 490px) {

	.hiden-490 {

			display: block;

		}

}



@media (min-width: 491px) {

	.hiden-490 {

			display: none;

		}

}





/* break point for en prices text: */

@media (max-width: 518px) {

	.hiden-518 {

			display: block;

		}

}



@media (min-width: 518px) {

	.hiden-518 {

			display: none;

		}

}


